.course_title h4 a {
    color: #088A08!important;
    font-size: 27px;
}
.custom_course_grid .course_custom_btn i {
    padding-top: 6px;
}
.custom_course_grid .course_custom_btn {
    background-color: #088A08!important;
    font-size: 18px!important;
    font-weight: 600;
}
.img-responsive{
	margin: auto;
}
.custom_course_grid {
    border: 1px solid #ebebeb;
}
.page-content {
    width: 100%!important;
}
.learndash_post_sfwd-courses.user_has_access {
    font-size: 17px;
    line-height: 25px;
}
.learndash_post_sfwd-courses.user_has_access h4 {
    color: #088A08;
    font-size: 20px;
    font-weight: 600;
}
h4#learndash_course_content_title {
    margin: 20px 0;
}
span#learndash_course_status {
    color: #088A08;
    font-size: 20px;
    font-weight: 600;
}
span#learndash_course_status br {
    display: none;
}
.learndash_content .wpb_text_column.wpb_content_element {
    margin-bottom: 10px;
}
input#learndash_mark_complete_button, a#btn-join {
    color: #fff;
    text-decoration: none;
    background-color: #088A08;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    display: inline-block;
    font-size: 14px;
    border-radius: 25px;
}
.course_grid_image {
    background-position: top!important;
    background-size: contain!important;
    height: 300px;
}
a.prev-link, a.next-link {
    font-size: 17px;
    font-weight: bold;
}
.total-cart-wrap.cart-collaterals h2 {
    background: #088A08;
}
.total-cart-wrap, .order_review_wrap {
    border: 2px solid #088A08;
}
.total-cart-btn-wrap .btn-primary {
    background-color: #088A08;
    border-color: #088A08;
    border-radius: 30px!important;
    margin-top: 20px;
}
@media (max-width: 991px){
.course_grid_image {
    background-position: top!important;
    background-size: contain!important;
    height: 250px;
}
.course_age_content {
    height: 100px;
    overflow: hidden;
    min-height: 100px;
}
}

@media (max-width: 480px){
.course_grid_image {
    background-position: top!important;
    background-size: cover!important;
    height: 250px;
}
}